\documentclass[25pt, a0paper, portrait]{tikzposter}

\title{PokePhylum}
\author{BioloGeeks}
\date{2023}
\institute{Université d'Évry val d'Essonne, Université Paris - Saclay}

\usetheme{Wave}

\usepackage{comment}
\usepackage{graphicx}
\usepackage{tikz}

\begin{document}

\maketitle

\end{document}